<template>
    <div>
        <h3>Produto Fixo</h3>
        <p>Descrição completa</p>
        <input type="text" placeholder="Preço">
    </div>    
</template>

<script>
export default {
    
}
</script>

<style scoped>

</style>